Cisco Global Site Selector CVE-2013-5471 Cross Site Request Forgery Vulnerability

Cisco Global Site Selector is prone to a cross-site request-forgery vulnerability because the application does not properly validate HTTP requests.

Attackers can exploit this issue to perform certain administrative actions and to gain unauthorized access to the affected application.

This issue is being tracked by Cisco bug ID CSCuh42164.


 

Privacy Statement
Copyright 2010, SecurityFocus